.cp-banner{
  width: 452px;
  background-color: #fff;
  padding: 30px 35px 30px 25px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  position: fixed;
  z-index: 9;
  bottom:0;
  left:0;
}

.cp-banner-close{
  position: absolute;
  right: 10px;
  top:8px;
  cursor: pointer;
}

.cp-banner-content{
  color: #000;
  display: flex;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.cp-banner-content img{
  width: 60px;
  height: 47px;
  align-self: center;
  margin-right: 10px;
}

.cp-banner-content a{
  color:#fcb321!important;
  text-decoration: underline!important;
  border: none;
}

.cp-banner-content a:hover{
  text-decoration: none!important;
}

@media (max-width:767px) {
  .cp-banner{
    width: 100%;
    padding: 20px;
  }
}
